<!doctype html>
<html>
    <head>
        <title>Book Reviews</title>
        <link rel="stylesheet" href="book-review.css">   
    </head>
    <body>
        <header>
            <div>Book Reviews</div>
            <nav>
                <a href="create.html">Create a Review</a>
            </nav>
        </header>
        <main>
            <div class="main-page-book-review">
                <img class="book-cover" src="https://mks.io/make-it-stick.jpg ">
               <h2 class="book-title"><a href='detail.html'>make it stick</a></h2>
                    <div class="book-rating">4 Stars</div>
                    <div class="book-authors">By Peter C. Brown, Henry L. Roediger III, Mark A. McDaniel</div>
                    <h3>Summary</h3>
                    <p>Great book! Drawing on cognitive psychology and other fields, 
                        Make It Stick offers techniques for becoming more productive learners, 
                        and cautions against study habits and practice routines that turn out to be counterproductive. 
                        The book speaks to students, teachers, trainers, athletes, and all those interested in lifelong 
                        learning and self-improvement. Helpful book, pushed me and my brother's grades. The reason 
                        I gave it 4 stars it just because of a personal opinion. Although it could have been much more effective, could I read it much sooner.
                    </p>
                </div> 
                <div class="main-page-book-review">
                    <img class="book-cover" src="https://mks.io/impractical-python-projects.jpg ">
                
                    <h2 class="book-title">Impractical Python Projects</h2>
                    <div class="book-rating">4.5 Stars</div>
                    <div class="book-authors">By Lee Vaughan</div>
                    <h3>Summary</h3>
                    <p>Great Book! I enjoyed it. Impractical Python Projects is a book written for a middle-range programmer.
                        I started learning Python with "Python for the Absolute Beginner" and liked the project- and game-based style of that book. 
                        This might be a gold standard in Python educational material.I was able to do some of the Practice and Challenge Projects on my own, 
                        and some I would never have figured out in a million years.
                    </p>
                </div>

        </main>
        <footer>
            <div>Copyright 2022 by Jeremy M.</div>
            <p>This is my site that contains all of my 
                book reviews that you can read to see if you'd like that book.</p>
        </footer>
    </body> 
</html>